Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/cases/$CASE_ID/evidence-export \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/cases/${caseId}/evidence-export` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/cases/{case_id}/evidence-export" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"subjectType": "CASE",
"subjectRef": "1001",
"generatedAt": "2026-07-25T18: 30 :00Z",
"cases": [
{
"caseId": 1001 ,
"externalCaseRef": "LE-CASE-1001",
"customerRef": "123",
"caseTypeCode": "COLLECTIONS",
"reasonCode": "DELINQUENCY_SIGNAL",
"status": "OPEN",
"priority": "HIGH",
"ownerQueueCode": "COLLECTIONS",
"serviceLevelDueAt": "2026-07-26T17: 00 :00Z",
"lastUpdatedAt": "2026-07-25T18: 30 :00Z",
"sensitive": false
}
],
"decisions": [],
"interactions": [
{
"interactionId": 3001 ,
"customerRef": "123",
"caseId": 1001 ,
"channel": "EMAIL",
"direction": "INBOUND",
"interactionType": "MESSAGE",
"reasonCode": "PAYMENT_QUESTION",
"status": "COMPLETED",
"verificationState": "NOT_APPLICABLE",
"contentSummary": "Customer asks why a payment did not post.",
"createdAt": "2026-07-25T18: 30 :00Z"
}
],
"actionRequests": [],
"effects": [
{
"effectRef": "effect-cancel-autopay-1001-1",
"caseId": 1001 ,
"effectType": "CANCEL_AUTOPAY",
"triggerType": "LMS_EVENT",
"status": "COMPLETED",
"attemptCount": 1 ,
"createdAt": "2026-07-25T18: 30 :00Z",
"completedAt": "2026-07-25T18: 30 :02Z"
}
],
"integrity": {
"chainComplete": true
}
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}